Subject: Re: [PATCH v3 1/5] doc: add documentation for OPT_STRING_LIST

From: Junio C Hamano <[email-masked]>
Date: Thu, 19 Jan 2017 09:58:20 -0800

Jacob Keller <[email-masked]> writes:

> On Wed, Jan 18, 2017 at 11:45 AM, Junio C Hamano <[email-masked]> wrote:
>>
>> I do not know if it is clear enough that 'option' in the last
>> sentence is a placeholder.  I then wondered if spelling it as
>> `--no-<long>` would make it a bit clearer, but that is ugly.
>
> To be fair, this is exactly how the rest of the doc spells these
> things, so I would rather be consistent with the doc as is, and a
> future patch could clean this up. See OPT_SET_INT, for an example of
> `--no-option`.

Ah, OK, then I have no issues with it.

> Maybe we can rephrase this "The list is reset via `--no-option`"?

I think I saw that in your latest interdiff and I think it is good.

Thanks.